@echo off
cls

echo.
echo.

choice /c:on Voulez-vous copier Inner Worlds sur votre disque dur ? 
if errorlevel 2 goto end
if errorlevel 1 goto flag1

:flag1
cd iw.IST
install.exe
cls
echo Pour configurer Inner Worlds, tapez PREPARER
echo Pour lancer Inner Worlds,     tapez JOUER
:end

